Bug 576312 - [abrt] crash in thunderbird-3.0.1-1.fc13 by signal 11 [@ gtk_menu_shell_forall]
[abrt] crash in thunderbird-3.0.1-1.fc13 by signal 11 [@ gtk_menu_shell_forall]
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:9f24f5646d02d475aadcfb98439...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 15:31 EDT by Pavel Alexeev
Modified: 2011-12-06 09:50 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-06 09:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (95.84 KB, text/plain)
2010-03-23 15:31 EDT, Pavel Alexeev
no flags Details
Part of the thread where crash happened (834 bytes, text/plain)
2010-09-20 12:54 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Pavel Alexeev 2010-03-23 15:31:51 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
comment: Hide Thunderbird into tray
component: thunderbird
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
kernel: 2.6.33-1.fc13.i686
package: thunderbird-3.0.1-1.fc13
rating: 4
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)
Comment 1 Pavel Alexeev 2010-03-23 15:31:55 EDT
Created attachment 402126 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 07:10:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matěj Cepl 2010-09-20 12:54:33 EDT
Created attachment 448512 [details]
Part of the thread where crash happened
Comment 4 Matěj Cepl 2010-09-20 13:01:29 EDT
There are many many linking warnings like

ptr = 0x2289e86, type = warning: can't find linker symbol for virtual table for `nsXPTType' value warning:   found `nsCOMPtr_base::assign_from_helper(nsCOMPtr_helper const&, nsID const&)' instead

Reporter, have you ever seen a crash like this afterwards?
Comment 5 Pavel Alexeev 2010-09-20 13:07:48 EDT
It is very outdated report. Now I use never version:
# rpm -q thunderbird
thunderbird-3.1.3-1.fc13.i686
and problem seams not reproducible anymore.
Thank you for the attention, but I think bug now may be closed.
Comment 6 Martin Stransky 2011-12-06 09:50:33 EST
Okay, closing.

Note You need to log in before you can comment on or make changes to this bug.